/*
Theme Name: TM Polygon Child
Theme URI: http://polygon.thememove.com/tm-polygon-child/
Description: Polygon Child is a super Multipurpose WordPress Theme with extremely clean code lines, intensly awesome homepage, super easy to use designed & highly flexible features.
Author: Polygon Team
Author URI: http://thememove.com
Template: tm-polygon
Version: 2.1.1
*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,700,700i');
body { 
	line-height: 1.4 !important; 
}
/* Begin Typography: List Styles */
ul.list-1, ul.list-2, ul.list-3 {
    margin: 5px 0 25px 5px;
    position: relative; /* fix for IE6 (figures...) */
    overflow: hidden;
}
ul.list-1 ul, ul.list-2 ul, ul.list-3 ul { 
    margin-left: 0; 
}
ul.list-1 li, ul.list-2 li, ul.list-3 li {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-left: 0;
    margin-bottom: 2px !important;
    padding-bottom: 2px !important;
    padding-left: 20px;
    position: relative;
}
ul.list-1 li:before, ul.list-2 li:before, ul.list-3 li:before {
    content: "";
    display: inline-block;
    margin-right: 4px;
    position: absolute;
}
ul.list-1 li:before {
    width: 9px;
    height: 16px;
    margin-right: 6px;
    vertical-align: middle;
    top: 4px;
    left: 0;
}
ul.list-2 li:before {
    width: 9px;
    height: 16px;
    margin-right: 6px;
    vertical-align: middle;
    top: 4px;
    left: 0;
}
ul.list-3 li:before {
    width: 9px;
    height: 16px;
    margin-right: 6px;
    vertical-align: middle;
    top: 4px;
    left: 0;
}
ul.list-1 li { background: transparent url(images/list-1.png) no-repeat scroll 0 2px; }
ul.list-2 li { background: transparent url(images/list-2.png) no-repeat scroll 0 2px; }
ul.list-3 li { background: transparent url(images/list-3.png) no-repeat scroll 0 2px; }
/*End: List Styles */

/* Begin Column Formatting */
.one_fourth, .one_third, .one_half, .two_third, .three_fourth {
    float:left;
    margin-bottom:1%;
    position:relative;
}
.one_fourth, .one_half, .three_fourth { margin-right:4%; }
.one_third, .two_third { margin-right:5%; }
.one_fourth { width:22%; }
.one_third { width:30%; }
.one_half { width:48%; }
.two_third { width:65%; }
.three_fourth { width:74%; }
.full_width { width:100%; float:left; }
.last_column { clear:right; margin-right:0 !important; }
/* End Column Formatting */

.top-left {
	display: inline-block !important;
	padding-left: 20px;
}
.social-menu .menu li {
	margin-left: 7px !important;
}
.social-menu .menu li a:before{
	padding: 8px 8px;
    background: #fff;
    border-radius: 25px;
    min-width: 28px !important;
    text-align: center;
}
a.btn2 {
	background: #fff;
	font-weight: bold;
	padding: 5px 18px;
	color: #c86022;
}
a.btn2:hover {
	color: #000;
}
.big-title--single .entry-title, .big-title .entry-title {
    background: rgba(0,0,0,0.8);
    margin: 50px 0;
}
#site-navigation .menu > ul > li a, #site-navigation .menu > li a { 
	letter-spacing: 0.05em !important; 
}
.footer-info {
	font-size: 12px;
}
.footer-info span {
	color: #c86022;
	font-weight: bold;
}
.footer-info div:first-child {
	width: 15%;
	float:left;
    margin-bottom:1%;
    position:relative;
}
.footer-info div:last-child {
	width: 85%;
	float:left;
    margin-bottom:1%;
    position:relative;
}
ul.footer-menu {
	padding: 0;
	margin: 0;
}
ul.footer-menu li {
	list-style: none;
	padding: 0 0 10px 0;
	margin: 0;
	color: #c86022;
	text-transform: uppercase;;
	font-weight: bold;
}
ul.footer-menu li a {
	color: #c86022;
	text-transform: uppercase;;
	font-weight: bold;
}
ul.footer-menu li ul { padding-top: 10px; }
ul.footer-menu li ul li {
	list-style: none;
	padding: 0 0 10px 0;
	margin: 0;
	color: #fff;
	text-transform: uppercase;;
	font-weight: normal;
    font-size: 12px;
}
ul.footer-menu li ul li a {
	color: #fff;
	text-transform: uppercase;;
	font-weight: normal;
    font-size: 12px;
}
.copyright { 
	font-size: 12px !important;
	line-height: 22px !important;  
}
.contact-detail p, .contact-detail, .contact-detail span[class*='pe-7s'] { font-family: 'Open Sans', sans-serif !important;}
/* 
Generic Styling, for Desktops/Laptops 
*/
table { 
	width: 100%; 
	border-collapse: collapse; 
}
/* Zebra striping */
tr:nth-of-type(odd) { 
	background: #eee; 
}
th { 
	background: #333; 
	color: white; 
	font-weight: bold; 
}
td, th { 
	padding: 10px 10px !important; 
	border: 1px solid #ccc; 
	text-align: left; 
}
@media only screen and (max-width: 74.9375rem) {
	.footer-column-container .footer-column:first-child {
		flex-basis: 100% !important;
		max-width: 100% !important;
	}
	.footer-column-container .footer-column:nth-child(2) {
		flex-basis: 100% !important;
		max-width: 100% !important;
	}
	.footer-column-container .footer-column:nth-child(3) {
		flex-basis: 100% !important;
		max-width: 100% !important;
	}
	.footer-column-container .footer-column:nth-child(4) {
		flex-basis: 100% !important;
		max-width: 100% !important;
	}
}
@media only screen and (max-width: 768px) {
	.one_fourth, .one_half, .three_fourth { margin-right:0; }
	.one_third, .two_third { margin-right:0; }
	.one_fourth { width:100%; }
	.one_third { width:100%; }
	.one_half { width:100%; }
	.two_third { width:100%; }
	.three_fourth { width:100%; }
	.footer-info div:first-child, .footer-info div:last-child { width: 100%; }
}
@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px)  {
	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	tr { border: 1px solid #ccc; }
	td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
        /*padding-left: 50% !important;*/
		padding-left: 10px; 
	}
	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 10px;
		left: 10px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
        display: none;
	}
	/* Label the data */
	td:nth-of-type(1):before { content: "111"; }
	td:nth-of-type(2):before { content: "222"; }
	td:nth-of-type(3):before { content: "333"; }
	td:nth-of-type(4):before { content: "444"; }
	td:nth-of-type(5):before { content: "555"; }
}